/* ======= Header ======= */

/* Main Type */
header{
    position: absolute; top: 0; left: 0; width: 100%; z-index: 10000;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
}
@media (min-width:1100px) {
    [data-sticky="sticky"]{
        position: fixed;
        background-color: #836e6a;
        -webkit-transform: translateY(-92px);
        -ms-transform: translateY(-92px);
        transform: translateY(-92px);
    }
}

.header-shop-top { background: #f4f4f4; border-bottom: 1px solid #e5e5e5; }

.customer-menu { position: absolute; top: 38px; right: 0; }
.customer-menu::after { content: ''; display: block; clear: both; }
.customer-menu li { float: left; margin-left: 4px; }
.customer-menu > a.openDepth {
    z-index: 5; overflow: hidden; display: block; position: relative;
    padding: 0px 32px 0 12px; height: 34px; line-height: 32px;
    text-align: left; font-size: 16px; color: #fff; font-weight: 400;  cursor:pointer;
    border: 1px solid #fff; border-radius: 30px; background: url('/child/img/icon/customer-menu-white.png') right 12px center no-repeat;
    -webkit-transition: ease .3s;
    transition: ease .3s;
}
.customer-menu .twoD { z-index: 2; display:none; position:absolute; left:0; top:0; width:100%; background:#143d95; }
.customer-menu .twoD > a { display: block; margin-top:30px; padding-left: 13px; line-height: 32px; text-align: left;color:#fff;  cursor:pointer;}
.customer-menu .twoD > a:hover { font-weight:600; color:#fff;}
.customer-menu.on > a {color: #fff!important; border-color: #143d95!important;
background: #143d95 url('/child/img/icon/customer-menu-white.png') right 12px center no-repeat!important; }



.header-wrap { position: relative; padding: 0 50px; height: 80px; text-align: center; }
.header-wrap .container { position: relative; }
.logo { display: block; position: absolute; top: 12px; left: 0; margin: auto; width: 154px; height: 80px; }
.logo a { display: block; width: 100%; height: 100%; background: url('/child/img/ci-white.png') no-repeat left center;
    -webkit-transition: ease .3s;
    transition: ease .3s;
}
.sns-ul { float: left; padding-top: 40px; }
.sns { float: left; margin-right: 10px; }
.sns a { display: block; }
.sns a i { display: block; width: 35px; height: 35px; }
.s1 { background-image: url('/child/img/icon/s1.png'); background-repeat: no-repeat; background-position: center; }
.s2 { background-image: url('/child/img/icon/s2.png'); background-repeat: no-repeat; background-position: center; }
.s3 { background-image: url('/child/img/icon/s3.png'); background-repeat: no-repeat; background-position: center; }

.header-top { height: 80px; background: #fff; }
.header-top .container { position: relative; height: 100%; }
.header-bottom { border-bottom: 1px solid #eee; }
#header-logo { position: absolute; top: 18px; left: 40px; margin: auto; width: 195px; height: 43px; }
.ci { display: block; width: 100%; height: 100%; }
.ci span { display: block; width: 100%; height: 100%; background: url('/child/img/ci.png') no-repeat center; }

/* GNB */
.gnb { float: right; display: inline-block; vertical-align: top; margin-top: 25px; margin-right: 90px;}
.gnb-menu { position: relative; padding: 0 22px; width: auto; text-align: center; }
.gnb-menu:last-child a { padding-right: 0; }
.gnb-search { width: 250px; }
.gnb-menu a { display: block; padding: 15px 0 16px; font-size: 20px; color: #fff; font-weight: 600; }
.gnb-menu h2 { font-size: inherit; color: inherit; font-weight: inherit; }
.gnb-menu a span { font-size: 15px; color: #777777; font-weight: 400; }
.gnb ul li.active:before { content: ''; position: absolute; bottom: -1px; left: 0; width: 100%; height: 2px; background: #2a8ddc; }

.gnb-sub { position: absolute; top: 56px; left: 0; width: 100%; background: #fafafa; box-shadow: 0px 5px 10px 0px rgba(0,0,0,.1); }
.sub-sub-ul { overflow: hidden; height: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.sub-sub-ul:after { content: ''; display: block; clear: both; }
.sub-sub-ul li { float: left; height: 50px; }
.sub-sub-ul li a { display: block; padding: 15px 20px 14px; font-size: 15px; color: #666666; }
.sub-sub-ul li.on a { color: #444444; font-weight: 500; }
.sub-sub-ul.active { height: 50px; }

.sub-sub-ul:nth-child(2) { padding-left: 110px; }
.sub-sub-ul:nth-child(3) { padding-left: 240px; }

#shopping { position: absolute; right: 0; top: 0; line-height: 80px; width: 173px; text-align: center; }
#shopping:after { content: ''; position: absolute; top: 0; left: 0; bottom: 0; margin: auto;
    width: 1px; height: 16px; background: #e5e5e5; }
#shopping a { display: block; color: #6b8e4a; font-weight: bold; }
#shopping a i { display: inline-block; vertical-align: -4px; margin-right: 10px; width: 27px; height: 22px; background: url('/child/img/icon/shopping.png'); }

.menu { z-index: 11; display: none; position: absolute; top: 5px; left: 5px; width: 50px; height: 50px; }
.cart { display: block; position: absolute; top: 5px; right: 5px; width: 50px; height: 50px; background: url('/child/m_img/icon/icon_cart.png') no-repeat center / 30px 25px; }
.cart a { display: block; width: 100%; height: 100%; }

.burger-menu { position: relative; padding: 17px 15px; width: 100%; height: 100%; }
.burger-wrap { position: relative; width: 100%; height: 100%; }
.burger-wrap span { position: absolute; width: 100%; height: 2px;
    background: #333;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.burger-menu[aria-pressed="false"] .burger-top { top: 0; right: 0; }
.burger-menu[aria-pressed="false"] .burger-middle { top: 0; right: 0; bottom: 0; margin: auto; }
.burger-menu[aria-pressed="false"] .burger-bottom { bottom: 0; right: 0; }
.burger-menu[aria-pressed="true"] .burger-top { top: 7px; right: 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.burger-menu[aria-pressed="true"] .burger-middle { top: 0; right: 0; bottom: 0; margin: auto; opacity: 0; visibility: hidden; }
.burger-menu[aria-pressed="true"] .burger-bottom { bottom: 7px; right: 0; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }

.m-search { display: none; position: absolute; top: 0; bottom: 0; right: 0; }
.m-search button { width: 50px; height: 50px; background: url('/child/img/search.png') no-repeat center / auto 23px; }

#header-search { float: right; margin-top: 7px; }
#hsearch-wrap { position: relative; padding-right: 40px; width: 200px; height: 40px; }
#hsearch-btn { position: absolute; top: 0; right: 0; width: 40px; height: 40px; }
#hsearch-area { width: 100%; height: 100%; }
#hsearch-area input { padding: 0 5px; width: 100%; height: 100%; font-size: 15px; border: none; color: #333; }
#hsearch-area input::placeholder { color: #999999; }
#hsearch-area input:-ms-input-placeholder { color: #999999 !important; }
#hsearch-area input::-ms-input-placeholder { color: #999999 !important; }
#hsearch-btn .btn-search span { display: block; margin: auto; width: 26px; height: 26px; background: url('/child/img/search.png') no-repeat center; }
#hsearch-btn .btn-search { margin: 0; width: 100%; height: 100%; }


.gnb-full { overflow: hidden; position: relative; width: 100%;
    height: 0;
    font-size: 0;
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,.1);
    -webkit-transition: all .35s;
    transition: all .35s;
    opacity: 0;
    visibility: hidden;
}
.gnb-full .container-large { padding-right: 90px; text-align: right;}

.full-gnb { position: relative; display: inline-block; vertical-align: top; padding: 20px 15px; min-height: 260px; height: 100%;}
.full-gnb li a { display: block; line-height: 60px; width: 100%; font-size: 18px; color: #333; text-align: center; }
.full-gnb li a:hover { color: #143d95;}
.full-gnb:last-child li a { padding-right: 20px }

@media (min-width:1025px) {
    .full-on { background: rgba(255,255,255,.95); }
    .full-on .header-wrap { padding-bottom: 20px;  }
    .full-on .logo a { background: url('/child/img/ci.png') no-repeat center; }
    .full-on .customer-menu > a { color: #143d95; border-color: #143d95; background: url('/child/img/icon/customer-menu.png') right 12px center no-repeat; }
    .full-on .gnb-menu a { color: #333333; }
    .full-on .gnb-full { height: 280px; opacity: 1; visibility: visible; margin-top: 20px; border-top: 1px solid rgba(0,0,0,.1); }
    .customer-menu > a:hover,
    .full-on .customer-menu > a:hover{
        color: #fff; border-color: #143d95;
        background: #143d95 url('/child/img/icon/customer-menu-white.png') right 12px center no-repeat;
    }

}

.full-gnb:first-child { width: 211px; }
.full-gnb:nth-child(2) { width: 201px; }
.full-gnb:nth-child(2) li:last-child a { line-height: 1.7;  }
.full-gnb:nth-child(3) { width: 220px; }
.full-gnb:nth-child(4) { width: 130px; }
.full-gnb:nth-child(5) { width: 207px; }


/* Mobile Gnb */
.m_gnb { z-index: 9999; overflow: hidden; position: fixed; top: 0px; left: 0; -webkit-transform: translateX(-101%); transform: translateX(-101%);
    padding-top: 51px; width: 65%; height: 100%;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.m_gnb #menu-container { padding-bottom: 50px; background: #e6e6e6; }
.mo_gnb_on{
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.lang-mo { display: flex; }
.lang-mo li { flex: 1 1; margin: 10px 4px 5px; text-align: center; }
.lang-mo li a { display: block; width: 100%; height: 100%; padding: 2px; color: #143d95; border:1px solid #143d95; border-radius: 3px; }
.lang-mo li.on a { color: #fff;  border: 1px solid #143d95; background: #143d95; }
.menu-login { margin: 7px 0; }
.menu-login li { position: relative; background: #fff; }
.menu-login li a { display: block; padding: 16px 15px 14px 60px; width: 100%; font-size: 13px; }
.login_icon { display: inline-block; vertical-align: middle; position: absolute; top: 9px; left: 15px; width: 30px; height: 30px; background: url('/child/img/icon/icon_profile.png') no-repeat center / 30px; }
.my-page { margin-top: 7px; background: #fff; }
.menu-link { }
.my-page li { font-size: 14px !important; border-bottom: 1px solid #e5e5e5; }
.my-page li a { display: block; padding: 15px; font-size: 13px; color: #333; font-weight: 500; }
.my-page .menu-submenu li { background: #f7f7f7; }
.my-page .menu-submenu li a { padding: 12px 30px; font-size: 13px; font-weight: 400; }

.m-menu-li { border-bottom: 1px solid #e5e5e5; }

.gnb-dimmed { z-index: 9998; position: fixed; top: 0; left: 0; width: 100%; height: 100%;
    animation: dimmed linear .3s forwards;
}
@-webkit-keyframes dimmed {
    o% { background: rgba(0,0,0,0); }
    100% { background: rgba(0,0,0,.55); }
}
@keyframes dimmed {
    o% { background: rgba(0,0,0,0); }
    100% { background: rgba(0,0,0,.55); }
}



/* Mobile Lite Header Bar */
.lite-header-bar { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 45px; line-height: 45px; background: #fff; border-bottom: 1px solid #e5e5e5; box-shadow: 0px 0px 3px 0px rgba(0,0,0,.1); z-index: 10001; }
.lite-header-bar h1 { text-align: center; font-size: 17px; }
.lite-header-bar a { position: absolute; top: 0; right: 0; width: 45px; height: 45px; }
.lite-header-bar a:before { content: ''; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; width: 20px; height: 2px; background: #333;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
.lite-header-bar a:after { content: ''; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; width: 20px; height: 2px; background: #333;
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
}

@media (max-width: 1024px){
    .lite-header-bar { display: block; }
}




@media (max-width: 1024px){
    header { position: fixed; top: 0; left: 0; width: 100%; box-shadow: 0px 2px 10px 0px rgba(0,0,0,.1); background: #fff; }
    .header-wrap { height: 50px; }
    .sns-ul { display: none; }
    .menu { display: block; top: 0; left: 0; }
    .customer-menu { display: none; }
    .m-search { display: block; }
    #header-search { float: none; margin-top: 0; }
    .gnb-search,
    #hsearch-wrap { width: 100%; }

    .gnb-sub { display: none; }

    .header-top { height: 50px; }
    #header-logo { left: 0; right: 0; top: 0; bottom: 0; height: 50px; }
    .ci span { margin-left: -7px; background-size: auto 30px; }
    #gnb { display: none; }
    #shopping { width: 50px; line-height: 50px; }
    #shopping:after { content: none; }
    #shopping a i { margin-right: 0; }
    #shopping a span { display: none; }

    /* Shop Header */
    .header-shop { z-index: 99999; position: fixed; top: 0; left: 0; width: 100%; height: 50px; box-shadow: 0px 3px 10px 0px rgba(0,0,0,.1); background: #fff; }
    .header-shop-top { display: none; }
    .header-shop-bottom { height: 50px; }
    .gnb-menu { display: none; }

    .logo { top: 0; right: 0; height: 50px;  }
    .logo a { background: url('/child/img/ci.png') no-repeat center / auto 30px; }
    #home { display: none; }

}
@media (max-width: 768px){
    .header_top { display: none; }
    .header_middle_center { display: none; }
}
@media (max-width: 550px){
}





/* ======= Footer ======= */
footer { overflow-x: hidden; width: 100%; background-color: #333333; }
footer .container { max-width: 1230px;
    -webkit-transition: ease-out .35s;
    -o-transition: ease-out .35s;
    transition: ease-out .35s;
}
.footer-top { border-bottom: 1px solid #eeeeee; }
.footer-top .container { position: relative; }
.pt-list { margin-bottom: 20px; }
.pt-list li { position: relative; padding: 0 15px; }
.pt-list li:after { content: ''; position: absolute; top: 0; right: 0; bottom: 0; margin: auto; width: 1px; height: 15px; background: rgba(0,0,0,.1); }
.pt-list li:last-child:after { content: none; }
.pt-list li a { font-size: 16px; font-weight: 500; color: #cccccc!important; }

.footer-bottom { padding: 50px 0 100px; }
.footer-bottom .container { position: relative; }
.footer-logo { position: absolute; top: 0; left: 15px; bottom: 0; margin: auto; display: block; width: 186px; height: 50px; background: url('/child/img/footer_logo.png') no-repeat left top / auto; }
.bottom-r { padding-left: 240px; }
.footer-bottom ul.list li { position: relative; padding: 0 15px; }
.footer-bottom ul.list li:after { content: ''; position: absolute; top: 0; right: 0; bottom: 0; margin: auto; width: 1px; height: 15px; background: rgba(255,255,255,.1); }
.footer-bottom ul.list li:last-child:after { content: none; }
.footer-bottom ul.list li a { font-size: 16px; color: #cccccc; cursor: text; }
.footer-bottom ul.pt-list li a { cursor: pointer; }
.copyright { padding: 3px 15px; font-size: 16px; color: #cccccc; letter-spacing: -0.02em;}

/* .f-s1 { background-image: url('/child/img/icon/f-s1.png'); background-repeat: no-repeat; background-position: center; }
.f-s2 { background-image: url('/child/img/icon/f-s2.png'); background-repeat: no-repeat; background-position: center; }
.f-s3 { background-image: url('/child/img/icon/f-s3.png'); background-repeat: no-repeat; background-position: center; } */


@media (max-width: 1024px){
}
@media (max-width: 768px){
    .footer-bottom { padding: 30px 0 50px; }
    .footer-top { padding: 20px 0 10px; }
    .pt-list li a,
    .footer-bottom ul.list li a,
    .copyright  { font-size: 15px; }
}
@media (max-width: 550px){
    .footer-logo,
    .f-sns-ul { display: none; }
    .bottom-r { padding-left: 0; }
}
